---
- name: install communication packages
  apt:
    name:
      - claws-mail
      - claws-mail-pgpinline
      - claws-mail-pgpmime
      - gajim
      - linphone
      - mumble
    state: present
